@charset "UTF-8";

a { text-decoration : none; }
a img{ border: 0; }
img {
	vertical-align : text-bottom;
	text-align: center;
}

body,td,th {
	font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size : 90%;
	line-height : 1.8;
}


/* group Heading */

h1,h2,h3,h4,h5,h6 { margin-bottom : 24px}

h1 {
	font-size : 48px; 
	line-height : 1} /* 48px */

h2 {
	font-size : 36px;
	line-height : 1.3333} /* 48px */

h3 {
	font-size : 24px;
	line-height : 1.5} /* 24px */

hgroup h4,h5.h6 {
	font-size : 16px; /* 16px */
	line-height : 1.5} /* 24px */

.tel strong{
	font-size:26px;
	font-weight:bold;
	line-height : 1;
	color:#C22528;
}

.catchcopy-big {
	font-size : 36px; 
	line-height : 1.5
} 

.catchcopy-small {
	font-size : 20px; 
	line-height : 1.5
} 

.midashi {
	font-size : 16px; 
	line-height : 1.3;
	color:#7B3C06;
} 
/* end */

hr{
	border:none;
    border-top:dotted 2px #7B3C06;
    height:1px;
    color:#FFFFFF;
}

/* Button */
.ui-btn {
	color: #dee2ef;
	border: 1px solid #dee2ef;
	background: #dee2ef;
	width: 220px;
	height:40px;
	font-size: 14px;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	}
.ui-btn:hover {	
	background-color: #f2f2f2;
	border: 1px solid #97acf1;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)"; 	
	}
.ui-btn:active {
	background-color: #fff;
	border: 1px solid #C22528;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	}
/* end */

.footer {
	font-size:10px;　
	line-height:1;
}
